= link_to t('actions.back'), :back, class: 'form-control btn btn-primary col-1'
%hr
= form_with scope:  :work_experience, url: cv_work_experiences_path do |f|
  = f.label :job_title
  = f.text_field :job_title, class: 'form-control col-12 col-md-6'

  = f.label :start_date
  = f.text_field :start_date, data: { provide: 'datepicker'}, class: 'datepicker form-control col-12 col-md-6'

  = f.label :end_date
  = f.text_field :end_date, class: 'datepicker form-control col-12 col-md-6'

  = f.label :description
  = f.text_area :description, class: 'form-control col-12 col-md-6'

  = f.submit t('actions.submit'), class: 'form-control btn btn-primary col-2'

:javascript
  $(document).ready(function(){
    $('.datepicker').datepicker({
      changeMonth: true,
      changeYear: true
    });
  });
